ドライバダウンロード

>PLC対応ドライバ >ODVA EtherNet/IP Explicit Messaging ドライバ

以下の事項に同意いただいたうえで、ご利用ください。
ファイルをダウンロードされた時点で、同意いただいたものとさせていただきます。

ご利用条件
  1. 弊社が提供するファイルの知的財産権は、弊社に帰属するものとします。
  2. 弊社製品をご使用中、またはご使用検討中の方に限り、ファイルをダウンロード・使用することができます。
  3. 弊社が提供するファイルの複製、公開、転載、譲渡、貸与、解析、改変、改ざん、二次利用等はご遠慮ください。
    但し、マニュアルPDF・サンプル集/コクピットパーツ・商品画像データBMP・製品CADデータについて、内容の一部または全てを貴社作成の仕様書や設計書、組込み製品の取扱説明書などへの転載、複製、引用、レイアウトの変更については、その限りではありません。
  4. 本サービスはインターネットを利用したサービスです。本サービスの提供の状態、アクセスの可能性、 使用の状態について保証するものではありません。あらかじめご了承ください。
  5. 本サービスはお客様の責任においてご利用ください。
  6. ダウンロードされたファイルに利用条件などが添付されている場合は、その条件にも従ってください。
注意事項
  1. 予告なしにファイルを削除、もしくは内容・仕様の変更を行う場合があります。
  2. ダウンロードするファイルサイズとダウンロードされたファイルサイズが完全に一致していることを必ずご確認ください。
    ファイルを適当なフォルダにダウンロードした後、フォルダ内のファイルをウインドウ表示し、ツールバーにある「表示」を「詳細」に設定した時に表示されるサイズを記載しています。
  3. ファイルサイズが一致しない場合は、そのファイルを解凍(実行)せずに破棄して、再度ダウンロードしてください。
 ダウンロード

--ご注意--

Windows Vista/7 にてドライバを追加インストールする際の注意事項

タイトル ODVA EtherNet/IP Explicit Messaging ドライバ
バージョン Ver. 1.15.14
ファイル名 ODVA_EXP.exe
ファイルサイズ 1,065KB
対応ソフトウェア GP-Pro EX Ver. 2.10.000以上
Pro-Server EX Ver. 1.13.000以上
※バージョン情報の確認は「ヘルプ」→「バージョン情報」でご確認ください。
サポート機器
  • EtherNet/IP Explicit message server対応接続機器
     ※Implicit messagingは、同時に8台の機器を接続して動作確認しております。接続実績のある機器以外は事前に接続確認が必要です。
サポート機種 機種によって対応バージョンが異なります。
GP-Pro EXの対応バージョンは、「GP-Pro EX 対応機種/バージョン」をご覧ください。
ドライバの対応バージョンは以下の通りです。

サポート機種 ドライバ対応バージョン
GP3000シリーズ Ver. 1.11.00以上
LT3000シリーズ Ver. 1.11.00以上
GP4100シリーズ(GP4104) Ver. 1.12.00以上
GP4100シリーズ(GP4114) Ver. 1.14.07以上
GP4000Mシリーズ Ver. 1.12.01以上
GP4000シリーズ Ver. 1.12.00以上
LT4000Mシリーズ Ver. 1.12.01以上
SP5000シリーズ Ver. 1.13.01以上
WinGP対応のIPCシリーズ Ver. 1.11.00以上
WinGP対応の一般PC Ver. 1.11.00以上
機器接続マニュアル ご利用の際は必ずお読みください。
odva_exp_ja.pdf(604KB)

なお、機器接続に関する一般的な説明、マニュアル表記のルールに関しましては、「GP-Pro EX 機器接続マニュアル」をご覧ください。
アップデート内容 Ver. 1.15.14(2019/2/1)
以下の不具合を改修しました。
  • Implicit Messaging機能で通信中に表示器をオフラインに移行すると、不正なコマンドを送信する場合がありました。

インストール方法(このファイルは自己解凍ファイルです)

  1. 上記の対応ソフトウェアがインストールされていることを確認し、常駐ソフトを含む全てのアプリケーションを終了させてください。
  2. 上記ファイル名をクリックし適当なフォルダにダウンロードしてください。
  3. ダウンロードしたファイルをダブルクリックし起動させてください。
  4. セットアップが始まりますので、指示どおりにインストールを行ってください。
  5. インストール後、GP-Pro EXを起動してください。
  6. 接続機器のメーカー「ODVA」の「EtherNet/IP Explicit Messaging」を選択してください。
ご利用の際は必ず上記の機器接続マニュアルをお読みください。
なお、機器接続に関する一般的な説明、マニュアル表記のルールに関しましては、「GP-Pro EX 機器接続マニュアル」をご覧ください。

更新履歴

[Ver. 1.15.14] (2019/2/1)

以下の不具合を改修しました。
  • Implicit Messaging機能で通信中に表示器をオフラインに移行すると、不正なコマンドを送信する場合がありました。

[Ver. 1.15.12] (2018/6/28)

以下の機能が追加されました。
  • Real Time Formatの選択機能に対応しました。
  • Customer Explicit Messageの設定項目を追加しました。
以下の不具合を改修しました。
  • 特定の機器とImplicit Messaging機能で通信すると、通信停止時にソケットエラーが表示される場合がありました。

[Ver. 1.14.12]

以下の不具合を改修しました。
  • 特定の機器とImplicit Messaging機能で通信すると、表示器がハングアップする場合がありました。

[Ver. 1.14.11]

以下の不具合を改修しました。
  • ソケットエラー発生時に通信復旧しない場合がありました。

[Ver. 1.14.10]

以下の不具合を改修しました。
  • 転送ツールから本体情報が読み出せない場合がありました。

[Ver. 1.14.09]

以下の不具合を改修しました。
  • SP5000 シリーズ(SP-5B10)のEthernet2ポート使用時に通信エラーが表示される場合がありました。

[Ver. 1.14.08] (2017/2/10)

以下の不具合を改修しました。
  • Implicit Messaging でAssembly Instanceを256以上にすると通信エラーが発生する。

[Ver. 1.14.07]

以下の不具合を改修しました。
  • Socketのエラー表示を改善しました。

[Ver. 1.14.06]

以下の不具合を改修しました。
  • Implicit Messaging 再接続できない。

[Ver. 1.14.05]

以下の不具合を改修しました。
  • カスタムExplicit Messagingの機能が動作しない。

[Ver. 1.14.04] (2014/8/29)

以下の機能を追加しました。
  • Implicit Messagingに対応
    ※Implicit Messagingを使用するには、GP-Pro EX Ver. 4.02.000以上が必要です。
  • Custom Explicit messageに対応

[Ver. 1.13.01]

以下の機能を追加しました。
  • 最大接続台数を64台に拡張

[Ver. 1.12.01]

以下の内容を改修しました。
  • 文字列を書込む場合、103ワード以上の文字列を書込むと通信エラーとなる場合がありました。
  • StringPrefixを0以外の値に設定して文字列を書込む場合、52ワード以上の文字列を書込むと不正なデータが書き込まれていました。

[Ver. 1.12.00]

以下の機能を追加しました。
  • GP4104に対応
    ※GP4104(Etherマルチリンク)を使用するには、GP-Pro EX Ver. 2.70.000以上が必要です。
  • GP4100シリーズに対応
    ※GP4000シリーズを使用するには、GP-Pro EX Ver. 3.00.000以上が必要です。

[Ver. 1.11.00] (2009/11/13)

新規公開


最終更新日:2019年2月1日
掲載日:2009年11月13日

このページのトップへ戻る 前のページに戻る
初めての方へ | ご利用上のFAQ | 会員登録内容の確認・変更 | 利用規約 | 個人情報保護について | 商標について | 知的財産権について
Copyright (C) Schneider Electric Japan Holdings Ltd. All Rights Reserved.